/* карта*/
#map_content
{
 width: auto;
 height: 500px;
 margin: 0px 0px;
 padding: 0px 0px 0px 0px;
}

/* форма поиска маркеров*/
#form_marker
{
 width: 100%;
 margin: 0px 0px 0px 0px;
 padding: 10px 10px;
 background-color: #fff;
}

#address
{
 _padding-left: 10px;
 width: 400px;
 padding: 2px 0px  2px 10px;
 border-color:#f57e06;
 background-color:#e8e8e8;
}

.bt_map1
{
 width: 160px;
 margin: 0px 0px 0px 15px;
 padding: 0px 0px  0px 0px;
 background-color: #f57e06;
 color: #fff;
 font: bold 1.1em/1.6em Arial,Tahoma,sans-serif;
}

.bt_map
{
 width: 130px;
 margin: 0px 0px 0px 15px;
 padding: 2px 0px  2px 0px;
 background-color:#e8e8e8;

}

@media only screen and (max-width : 1080px)
{
 #map_content
 {
  width: auto;
  height: 500px;
  margin: 0px 0px;
  padding: 5px 0px  0px 0px;


 }

 /* форма поиска маркеров*/
 #form_marker
 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px;
  _background-color: #d1d7c6;
 }

 #address
 {
  font:   normal 1.4em/1.6em Arial,Tahoma,sans-serif;
  width: 650px;
  padding: 2px 0px  2px 10px;

 }

 .bt_map1
 {
  width: 160px;
  color: #fff;
  background-color: #f57e06;
  margin: 0px 0px 0px 15px;
  padding: 3px 0px  3px 0px;
  font:   bold 1.2em/1.5em Arial,Tahoma,sans-serif;
 }

 .bt_map
 {
  display: none;
 }
}


@media only screen and (max-width : 640px)

{

 #map_content
 {
  width: auto;
  height: 500px;
  margin: 0px 0px;
  padding: 5px 0px  0px 0px;


 }

 /* форма поиска маркеров*/
 #form_marker
 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px;
  _background-color: #d1d7c6;
 }

 #address
 {
  font:   normal 1.4em/1.4em Arial,Tahoma,sans-serif;
  width: 375px;
  padding: 0px 0px  2px 10px;

 }

 .bt_map1
 {
  width: 135px;
  color: #fff;
  background-color: #f57e06;
  margin: 0px 0px 0px 15px;
  padding: 3px 0px  3px 0px;
  font:   bold 1.2em/1.5em Arial,Tahoma,sans-serif;
 }

 .bt_map
 {
  display: none;
 }

}